* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    background:
        linear-gradient(135deg,
            #0d1117 0%,
            #1a1f16 40%,
            #2b3323 100%);
}

.container {
    max-width: 900px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}
.header{
    width: 98%;
}
.logo{
    color: white;
}
.pm{
    text-align: center;
    color: white;
    font-size: 30px;
}

.portugues {
    width: 98%;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 4px solid transparent;
    /* Cria o espaço da borda */
    border-image: linear-gradient(135deg, #009c3b, #ffdf00) 1;
    /* Aplica o gradiente */
    gap: 10px;
    
}
.titulo{
    color: rgb(236, 236, 236);
    font-size: 60px;
    padding-top: 30px;
}
.amostra{
    color: white;
}
.btopcao {
    width: 90%;
    min-height: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: transparent;
     text-align: justify;
  hyphens: auto;
    text-align: justify;
    padding: 10px;
    font-size: 20px;
    line-height: 1.6;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    color: white;

}
.aviso{
    color: red;
}

.videoraciocinio {
    width: 95%;
    height: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 4px solid transparent;
    /* Cria o espaço da borda */
    border-image: linear-gradient(135deg, #009c3b, #ffdf00) 1;
    /* Aplica o gradiente */
    gap: 10px;
}

.questoesraciocinio {
    width: 95%;
    height: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 4px solid transparent;
    /* Cria o espaço da borda */
    border-image: linear-gradient(135deg, #009c3b, #ffdf00) 1;
    /* Aplica o gradiente */
}

.lock{
    width: 80px;
}
.compra{
    color: white;
    font-size: 24px;
      display: inline-block;
  padding: 10px 20px;
  border: 2px solid #007bff;
  border-radius: 6px;
  color: #007bff;
  text-decoration: none;
  font-weight: bold;
  transition: 0.3s;
}